1 Reply Latest reply on May 22, 2008 4:32 PM by Mark Coffin

    Browser Requirements

    bhavani polimetla Newbie

      Hi,


      Where can I find supported Browsers (on different Operating Systems) for Seam 2.0.1 GA?


      Thank you,
      Bhavani